using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Shapes;
using Com.FirmLib.UI.Manufacturer;
using FWindSoft.Wpf.Controls;

namespace Com.FirmLib.UI
{
    /// <summary>
    /// WinFirmMain.xaml 的交互逻辑
    /// </summary>
    public partial class WinFirmMain : Window
    {
        public WinFirmMain(NChildWindow childWindow)
        {
            if (childWindow == null)
                throw new ArgumentNullException(nameof(childWindow));
            InitializeComponent();
            childWindow.Show(NavigationBar);
          
        }
    }
}
